Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Guide] Which recovery to choose? (tf300t)

OP cmendonc2

9th January 2014, 04:33 AM   |  #1  
cmendonc2's Avatar
OP Senior Member
Thanks Meter: 386
 
1,110 posts
Join Date:Joined: Aug 2011
More
This guide is intended for users to determine which recovery to install on their tablet because of the disparity between different versions and bootloaders. All of the stock ROMs are available here for updates: http://forum.xda-developers.com/show....php?t=1697227

It is organized by bootloader, from oldest to newest. You must be on stock Android 4.2 and above.
Under each recovery is a description of what can be flashed from it. GApps, Kernels, Mods, and Stock ROMs can be flashed on all of them.
To check your bootloader, press Volume down while booting. The bootloader version will be in the top left corner.

ASUS Transformer Pad TF300T Firmware: V10.6.1.8.1

TWRP 2.6.3.0 blob: http://techerrata.com/file/twrp2/tf3...f300t-4.2.blob
What you can flash with TWRP: Android JellyBean 4.2.x ROMs ONLY.
You must upgrade your bootloader to flash KitKat ROMs.
TWRP 2.6.3.0 img: http://techerrata.com/file/twrp2/tf3...tf300t-4.2.img
What you can flash with TWRP: Android JellyBean 4.2.x ROMs ONLY.
You must upgrade your bootloader to flash KitKat ROMs.
--------------------------------------------------------------------------------------------------------------------------------------------------------------

ASUS Transformer Pad TF300T Firmware: V10.6.1.15.3
and
ASUS Transformer Pad TF300T Firmware: V10.6.1.27.1
and
ASUS Transformer Pad TF300T Firmware: V10.6.1.27.5

TWRP 2.6.3.0 blob: http://techerrata.com/file/twrp2/tf3...f300t-4.2.blob
What you can flash with TWRP: Android JellyBean 4.2.x ROMs ONLY.
You must use a newer recover (below) to flash KitKat ROMs.
TWRP 2.6.3.0 img: http://techerrata.com/file/twrp2/tf3...tf300t-4.2.img
What you can flash with TWRP: Android JellyBean 4.2.x ROMs ONLY.
You must use a newer recover (below) to flash KitKat ROMs
TWRP 2.7.0.1 zip: http://forum.xda-developers.com/show....php?t=2691886
What you can flash with TWRP: Android KitKat 4.4.x ROMs ONLY.
You must flash TWRP 2.6.3.0 to flash JellyBean ROMs again.
CWM Advanced Edition img: http://goo.im/devs/philz_touch/CWM_A...Edition/tf300t
What you can flash with CWM Advanced Edition: Android KitKat 4.4.x ROMs ONLY.
You must flash TWRP 2.6.3.0 to flash JellyBean ROMs again.
CWM img: http://goo.im/devs/chrmhoffmann/cm-1...ecovery.01.img
What you can flash with CWM: Android KitKat 4.4.x ROMs ONLY.
You must flash TWRP 2.6.3.0 to flash JellyBean ROMs again.


Note: I did not make any of these recoveries. All credit goes to the developers @scanno @Phil3759 @chrmhoffmann @eyeballer. The recoveries would not be here without their hard work.
Last edited by cmendonc2; 18th April 2014 at 02:50 AM.
The Following 7 Users Say Thank You to cmendonc2 For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Tags
bootloader, guide, recovery, version
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes